--- old/usr/src/man/man5/fnmatch.5	Mon Jun 15 18:59:41 2015
+++ new/usr/src/man/man5/fnmatch.5	Mon Jun 15 18:59:41 2015
@@ -9,11 +9,10 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH FNMATCH 5 "Mar 28, 1995"
+.TH FNMATCH 5 "Jun 14, 2015"
 .SH NAME
 fnmatch \- file name pattern matching
 .SH DESCRIPTION
-.sp
 .LP
 The pattern matching notation described below  is used to specify patterns for
 matching strings in the shell. Historically, pattern matching notation is
@@ -22,12 +21,10 @@
 based on the description of regular expression notation described on the
 \fBregex\fR(5) manual page.
 .SS "Patterns Matching a Single Character"
-.sp
 .LP
-The following \fIpatterns matching a single character\fR match a single
-character: \fIordinary characters\fR, \fIspecial pattern characters\fR and
-\fIpattern bracket expressions\fR. The pattern bracket expression will also
-match a single collating element.
+The following patterns match a single character: \fIordinary characters\fR,
+\fIspecial pattern characters\fR and \fIpattern bracket expressions\fR. The pattern
+bracket expression will also match a single collating element.
 .sp
 .LP
 An ordinary character is a pattern that matches itself. It can be any character
@@ -162,7 +159,6 @@
 example, the KornShell supports a series of extensions based on parentheses in
 patterns; see  \fBksh\fR(1)
 .SS "Patterns Matching Multiple Characters"
-.sp
 .LP
 The following rules are used to construct \fIpatterns matching multiple
 characters\fR from \fIpatterns matching a single character\fR:
@@ -238,7 +234,6 @@
 .RE
 
 .SS "Patterns Used for Filename Expansion"
-.sp
 .LP
 The rules described so far in \fBPatterns\fR \fBMatching\fR \fBMultiple\fR
 \fBCharacters\fR and \fBPatterns\fR \fBMatching\fR \fBa\fR \fBSingle\fR
@@ -305,6 +300,5 @@
 pattern string is left unchanged.
 .RE
 .SH SEE ALSO
-.sp
 .LP
 \fBfind\fR(1), \fBksh\fR(1), \fBfnmatch\fR(3C), \fBregex\fR(5)
